﻿body.modal-open {
    overflow: hidden;
}

.hide {
    display: none;
}

.no-margin {
    margin: 0;
}

.no-padding {
    padding: 0;
}

.no-radius {
    border-radius: 0 !important;
}

.bold {
    font-weight: bold;
}

.documents-list-view li.media-object {
    min-height: 170px;
}

.select-menu * {
    cursor: pointer !important;
}

.select-menu__decor {
    z-index: 0;
}

.no-events {
    pointer-events: none;
}

a.disabled {
    pointer-events: none;
    cursor: not-allowed;
    opacity: 0.6;
}

.kvp__value .tag-group {
    white-space: normal;
}

.kvp__value .tag-group .tag-group__list {
    margin-left: 0;
    list-style: none;
}

.kvp__value .tag-group .tag-group__list .tag-group__list-item {
    display: list-item;
    text-align: center;
    list-style-position: unset;
    list-style-type: none;
    margin-top: 0;
}

#open-seadragon-container {
    height: 100%;
    width: 100%;
}

.image-viewer-pager-btn {
    min-width: 0;
}

.image-viewer-pager-btn:disabled {
    cursor: not-allowed;
    opacity: 0.5;
}

.screenReaderHidden {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

#section-browser-btn {
    left: 150px;
    width: 220px;
}

#section-browser-btn .media-browser__toggle-button__text {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.test-opacity-background {
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    background-color: grey;
    z-index: 10;
    width: 150px;
    opacity: 0.7;
    border-bottom-left-radius: 6px;
    display: none;
}

.test-opacity-background.section {
    left: 150px;
    border-bottom-left-radius: 0;
    width: 220px;
}

.drop-down-strip {
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    color: white;
    z-index: 20;
    width: 150px;
    background-color: transparent;
    max-height: 520px;
    overflow-y: auto;
    overflow-x: hidden;
    display: none;
}

.drop-down-strip.section {
    left: 150px;
    width: 220px;
}

#thumbnail-viewer .item {
    margin: 5px;
    position: relative;
    width: 140px;
    height: 100px;
    padding: 5px;
    overflow: hidden;
    cursor: pointer;
    display: flex;
    align-items: center;
    text-align: center;
}

#thumbnail-viewer .item .image-wrapper {
    margin: auto;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 66.67%; 
}

#thumbnail-viewer .item .image-wrapper .video-oveylay {
    position: absolute;
    bottom: 50%;
    right: calc(50% - 16px);
    height: 32px;
    width: 32px;
}

#thumbnail-viewer .item .image-wrapper span .icon {
    fill: #fff;
}

#thumbnail-viewer .item.highlighted {
    cursor: auto;
    background-color: rgba(87, 117, 170, 0.6);
}

#thumbnail-viewer .item .image-wrapper::before {
    display: inline-block;
    vertical-align: middle;
}

#thumbnail-viewer .loading {
    -ms-background-position: center;
    background-position: center;
    -ms-background-size: contain;
    background-size: contain;
    -ms-background-repeat: no-repeat;
    background-repeat: no-repeat;
    height: 90px;
    width: 100%;
}

#thumbnail-viewer .image-wrapper img {
    height: auto;
    max-height: 90px;
    width: 100px;
    margin-left: auto;
    margin-right: auto;
}

#thumbnail-viewer .image-wrapper img.loaded {
    max-width: 100px;
    width: auto;
}

#thumbnail-viewer .loading.quartex {
    background-image: url("/images/loader.gif");
}

#thumbnail-viewer .loading.generic {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1000 1000'%3E%3Ccircle r='80' cx='500' cy='90'/%3E%3Ccircle r='80' cx='500' cy='910'/%3E%3Ccircle r='80' cx='90' cy='500'/%3E%3Ccircle r='80' cx='910' cy='500'/%3E%3Ccircle r='80' cx='212' cy='212'/%3E%3Ccircle r='80' cx='788' cy='212'/%3E%3Ccircle r='80' cx='212' cy='788'/%3E%3Ccircle r='80' cx='788' cy='788'/%3E%3C/svg%3E");
    animation-name: rotate-right-animation;
    animation-duration: 2000ms;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

#thumbnail-viewer .loading.generic-animating {
    animation-name: rotate-right-animation;
    animation-duration: 2000ms;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

#thumbnail-viewer .image-wrapper .overlay-img {
    height: 100%;
    max-height: 90px;
    width: 100%;
    background-color: yellow;
    opacity: .5;
    position: absolute;
    top: 0;
    left: 0;
}

.section-viewer-item {
    padding: 5px 3px;
    cursor: pointer;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    font-size: 0.75rem;
    line-height: 14px;
}

.media-browser__header.hide {
    display: none !important;
}

.media-browser__frame {
    height: 100vw;
    min-height: 400px;
}

.media-browser__frame.round-top-corners {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.decorative-link {
    max-height: 145px;
    min-height: 145px;
    height: 145px;
    text-overflow: ellipsis;
    overflow: hidden;
}

.decorative-link .decorative-link__text {
    width: 100%;
    text-align: center !important;
}

.summary-text {
    white-space: pre-wrap
}

.preview-banner {
    position: absolute;
    z-index: 99;
}

.preview-banner__inner {
    position: fixed;
    top: 0;
    width: 100%;
    padding: 8px 16px;
    z-index: 30;
    background-color: rgba(209,49,5,0.65);
    color: white;
}

.preview-banner__inner a {
    color: white;
}

img[src^="/images/OpenSeadragonIcons"] {
    padding: 0px 3px !important;
}

.openseadragon-container > div > div > div {
    padding: 5px 2px !important;
}

.override-display-none {
    display: none !important;
}

.search__button {
    height: 40px;
}

.no-padding-top {
    padding-top: 0;
}

.no-margin-top {
    margin-top: 0;
}

.auto-colour {
    mix-blend-mode: difference;
}

.unset-colour {
    color: unset;
}

.grid--center {
    -o-justify-content: center !important;
    -webkit-justify-content: center !important;
    justify-content: center !important;
}

.card__media.small {
    padding: 0 0 130px 0;
}

.generic-content {
    white-space: pre-line;
}

.search__input:focus, .search__input:hover {
    border: 0 !important;
}

.card__summary {
    white-space: pre-wrap;
}

.inline-drag {
    width: calc(100% - 33px);
    display: inline-block;
}

address {
    white-space: pre-wrap;
}

.site-foot__contact__logo {
    margin-right: auto;
    margin-left: auto;
}

.site-foot {
    z-index: 75;
}

.navigation {
    position: relative;
}

.navigation ul.hidden-links {
    padding: 5px 10px;
}

.navigation .hidden-links__container .hidden-links .navigation__item {
    white-space: normal;
    word-wrap: normal;
}

.vertical-tab__panel[role="tabpanel"]:not([aria-hidden="true"]) {
    min-height: 300px;
}

.site-head__top-buttons {
    -ms-align-items: center;
    -o-align-items: center;
    -webkit-align-items: center;
    align-items: center;
}

.site-head__search {
    display: flex;
    -o-justify-content: flex-end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

.navigation .hidden-links__container {
    position: absolute;
    top: auto;
    bottom: auto;
}

.modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background-color: #000;
}

body.modal-open {
    overflow: hidden;
}

.modal-overlay.hide {
    display: none;
}

.modal-overlay.show {
    display: block;
    -ms-opacity: 0.5;
    opacity: 0.5;
}

.rich-text {
    overflow: auto;
}

.site-head .site-head__secondary.lap-and-up__one-half {
    padding-right: 0;
}

.contrast-toggle {
    font-family: inherit;
    display: flex;
    align-items: end;
}

.contrast-toggle span {
    margin-right: 5px;
}

.saved-search-button, .share-search-button {
    margin-right:10px;
}

.form-field, .multi-select-browser__input, .search__input, .select-menu__input {
    font-family: inherit;
}

.button__inner.button__inner--with-icon {
    display: flex;
    -ms-align-items: center;
    -o-align-items: center;
    -webkit-align-items: center;
    align-items: center;
}

.button__inner.button__inner--with-icon span {
    display: flex;
}

.header-search-btn {
    height: 38px;
}

.site-foot__spacer.small {
    margin-top: 20px;
}

.site-foot__spacer.medium {
    margin-top: 40px;
}

.site-foot__spacer.large {
    margin-top: 60px;
}

.site-foot__image.left {
    margin-right: auto;
}

.site-foot__image.right {
    margin-left: auto;
}

.site-foot__image.center {
    margin: auto;
}

.site-foot__text {
    line-height: 24px;
}

form.header-search {
    height: 38px;
}

.site-head__secondary-nav-social-icon--email {
    background-color: white;
}

.site-head__secondary-nav-social-icon--email .icon {
    fill: black;
}

.navigation__sub__list {
    width: 100%;
}

#keyboard-shortcuts-modal .modal{
    z-index: 10;
}


#myaccount-login-modal .form.vertical-flow > * {
    margin-top: 10px;
}

#myaccount-login-modal .modal{
    z-index: 10;
}

.modal {
    z-index: 10001;
    height: 100%;
}

.modal .action-button.disabled {
    pointer-events: none;
    opacity: 0.5;
}

.modal__mask {
    z-index: 10001;
}

.modal__window {
    z-index: 10002;
}

body.modal-open .loadingoverlay {
    z-index: 10000 !important;
}

.navigation ul.hidden-links li::after {
    content: "";
    width: 100%;
    left: 0;
}

.mce-container pre {
    overflow-x: auto;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}

.mce-container ul, .mce-container ol {
    margin-top: 10px;
    margin-bottom: 10px;
    list-style: revert;
    padding: revert;
}

.mce-container ul li, .mce-container ol li {
    margin-top: 5px;
    list-style-position: inside;
    /*margin-left: 10px;*/
}

.mce-container ul li {
    list-style-type: revert;
}

.mce-container ol li {
    list-style-type: revert;
}

.site-head-search-container .site-head__secondary-nav-item-body[aria-expanded="false"] .site-head__advanced-search-link {
    display: none;
}

@keyframes rotate-right-animation {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .mce-container ul[style] li {
         list-style-type: inherit;
     }

     .mce-container ol[style] li {
         list-style-type: inherit;
     }
 }

@media (max-width: 1100px) {
    .media-browser__frame.round-top-corners {
        border-radius: 6px !important;
    }
}

@media only screen and (min-width: 850px) {
    .site-head__secondary-nav-item.is-open .site-head__advanced-search-link, .site-head__secondary-nav-item.start-open .site-head__advanced-search-link {
        display: block;
    }
}


@media screen and (min-width: 684px) {
    .media-browser__frame {
        max-height: 520px;
    }
}

@media (max-width: 684px) {
    .media-browser__frame.round-top-corners {
        border-radius: 0 !important;
    }

    .site-head__top-buttons {
        display: none;
    }

    .media-browser__header {
        display: inline-block;
        padding-top: 0;
        padding-left: 0;
    }

    .media-browser__primary {
        position: relative;
    }

    #image-browser-btn {
        position: relative;
    }

    .media-browser__secondary {
        display: flex;
        -o-justify-content: center;
        -webkit-justify-content: center;
        justify-content: center;
        padding-top: 10px;
    }
}

@media screen and (-ms-high-contrast:active) and (-ms-high-contrast:none) and (min-width:1100px) {
    .view__main {
        padding: 0;
    }
}

@media screen and (-ms-high-contrast:active), screen and (-ms-high-contrast:none) {
    .site-head__top.grid--full {
        display: flex;
    }

    .decorative-link {
        padding: 0 40px;
    }

    .card, .decorative-link, .decorative-link .icon, .decorative-link__background-image, .decorative-link__text {
        -webkit-backface-visibility: visible;
        backface-visibility: visible;
    }
}

@media (min-width: 1080px) {
    .advanced-search-link-in-dd-menu {
        display: none;
    }
}

@media (max-width: 850px) {
    .site-head-search-container .site-head__secondary-nav-item-body {
       left: 0;
       width: 80vw;
    }
}

.skip-main, .keyboard-shortcuts {
    position: absolute;
    left: -999px;
    top: auto;
    width: 0px;
    height: 0px;
    z-index: -999;
}



@media screen and (min-width:684px) {
    .skip-main:focus, a.skip-main:active, .keyboard-shortcuts:focus, a.keyboard-shortcuts:active {
        left: auto;
        top: 85px;
        width: auto;
        height: auto;
        z-index: 999;
    }

    

}

@media screen and (max-width:683px) {
    .skip-main:focus, a.skip-main:active, .keyboard-shortcuts:focus, a.keyboard-shortcuts:active {
        left: 200px;
        top: 85px;
        width: auto;
        height: auto;
        z-index: 999;
    }

}



.site-head__logo_custom {
    height: 62px !important;
    max-height: 62px !important;
}

.share-icons-container:not(.is-open) .site-head__secondary-nav-item-body a {
    visibility: hidden;
}


.accessible-hidden-text {
    display: block !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden !important;
    clip: rect(1px, 1px, 1px, 1px);
}


.carousel__cell_fill {

    background-color:unset;
    background-size:cover;
}


.text-small {
   font-size:70%;
}

.am-explorer-popup.is-closed {
    visibility: hidden !important;
}

.wordwrap {
   word-wrap: break-word; /* IE */
}

/* clears the 'X' from Internet Explorer */
input[type=search]::-ms-clear {
    display: none;
    width: 0;
    height: 0;
}



/* clears the 'X' from Chrome */
input[type=search]::-webkit-search-cancel-button {
    display: none;
}

.accordion-list__link {
    width: 100%;
}

.accordion-list__item {
    display:flex;
}

.a-to-z-buttons__scrollable-bar-item.active {
    font-weight:bold;
}

.breakword-for-long-text {
    overflow-wrap: break-word;
}

@media screen and (max-height:400px) {
    .modal__content {
        overflow: auto!important;
    }
}

.italic{
 font-style:italic;
}

mark {
    background: #ffe404;
    padding: 0 3px;
}